Does LabVIEW NXG Support Database Connectivity Toolkit?

Updated Jul 30, 2020

Reported In

Software

  • LabVIEW NXG
  • LabVIEW Database Connectivity Toolkit

Issue Details

Can I use the Database Connectivity Toolkit in LabVIEW NXG?

Solution

For database related applications, use LabVIEW NXG 4.0 or the current generation of LabVIEW, as earlier versions of LabVIEW NXG do not support the Database Connectivity Toolkit.

Additional Information

The software and hardware compatibility for LabVIEW and LabVIEW NXG can be found in Compare LabVIEW and LabVIEW NXG.